Subject: Ticket Assigned - Order No :9754549786
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:04:14 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No :9754549786 Hi,

Good Day.

Order no : 9754549786

I requested return for 2 items. Green and grey hoodie.

I shifted my house to another location. I want to change the pick up
address.

Old Address:
Flat no: 404,  Building no:196, Street no:8, Discovery Gardens, Dubai.

New address:
Flat No:G10, Building No 217, Street No:11, Discovery Gardens, Dubai.

Please process for the above request.

Best Regards,
Jayaprabha D
+971564254634

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/153899